.clearfix {
	*zoom: 1;
}
.clearfix:before,
.clearfix:after {
	display: table;
	content: "";
	line-height: 0;
}
.clearfix:after {
	clear: both;
}
.hide-text {
	font: 0/0 a;
	color: transparent;
	text-shadow: none;
	background-color: transparent;
	border: 0;
}
.input-block-level {
	display: block;
	width: 100%;
	min-height: 30px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.btn.icebtn,
p.readmore a.btn {
	background: #81ac00;
	text-shadow: 1px 1px 1px #5b7900;
}
.btn.icebtn:hover,
p.readmore a.btn:hover {
	background: #9cd000;
}
.tooltip.bottom .tooltip-arrow {
	border-bottom-color: #94c600;
}
.tooltip.bottom .tooltip-arrow {
	border-bottom-color: #94c600;
}
.tooltip.top .tooltip-arrow {
	border-top-color: #94c600;
}
.tooltip.left .tooltip-arrow {
	border-left-color: #94c600;
}
.tooltip.right .tooltip-arrow {
	border-right-color: #94c600;
}
.tooltip .tooltip-inner {
	background: #94c600;
}
.highlight {
	color: #5b7900;
}
body .search form .btn {
	background: #81ac00;
}
ul.categories-module li.active a {
	color: #6e9300;
}
.newsflash-carousel ol.flex-control-nav li a.flex-active {
	background: #a7df00;
}
body.contentpane .mailto-close a {
	background: #81ac00 url(../../images/system/icon_close.png) no-repeat center;
}
body.contentpane .mailto-close a:hover {
	background-color: #baf900;
}
#portfolio .moduletable > h3:before {
	background: #81ac00;
}
#responsivebar-inner .moduletable > h3:before {
	background: #81ac00;
}
div#mobile-btn a.btn-navbar:focus,
div#mobile-btn a.btn-navbar:hover {
	background-color: #94c600;
}
img.artsexylightbox {
	border: 1px solid rgba(230,230,230,0.1);
}
img.artsexylightbox:hover {
	border-color: #94c600;
}
.blog .item-image a > div.rollover > div,
.blog-featured .item-image a > div.rollover > div {
	border: 1px solid #a7df00;
}
.blog .item-image a > div.rollover > div:before,
.blog-featured .item-image a > div.rollover > div:before {
	background-color: #a7df00;
}
.blog .item-image a > div.rollover > div:after,
.blog-featured .item-image a > div.rollover > div:after {
	background-color: #a7df00;
}
.blog .item:hover .it_caption,
.blog-featured .item:hover .it_caption {
	background-color: #6e9300;
	background-color: rgba(110,147,0,0.9);
	background: #6e9300;
	background: rgba(110,147,0,0.9);
}
#slideshow .camera_pag ul li:hover:before {
	background: #94c600;
}
#slideshow .camera_pag ul li.cameracurrent:before {
	background: #94c600;
}
#social_tabs ul.nav-tabs li.active a {
	background: #81ac00;
	text-shadow: 1px 1px 1px #5b7900;
}
#social_tabs ul.nav-tabs li.active:before {
	border-top: 10px solid #486000;
}
#social_tabs ul.nav-tabs li.active:after {
	border-left: 15px solid #81ac00;
}
body ul#jj_sl_navigation li a {
	background-color: #81ac00 !important;
}
body ul#jj_sl_navigation li a:hover {
	background-color: #a7df00 !important;
}
#testimonial_wrapper .ice_testimonials blockquote:before,
#testimonial_wrapper .ice_testimonials blockquote:after {
	color: #81ac00;
}
#pageslide .close {
	background: #81ac00;
}
#pageslide .close:hover {
	background: #94c600;
}
#gotop .scrollup {
	background-color: #81ac00;
	background-color: rgba(129,172,0,0.75);
	background: #81ac00;
	background: rgba(129,172,0,0.75);
}
#gotop.gotop_active .scrollup:hover {
	background-color: #81ac00;
	background-color: rgba(129,172,0,0.9);
	background: #81ac00;
	background: rgba(129,172,0,0.9);
}
body.page-about .page-team ul li a:hover {
	color: #81ac00;
}
body.page-about .team_member .team_info ul li a:hover {
	color: #a7df00;
}
body.page-contact ul.icesocialblock li a:hover {
	background: #81ac00;
	border-color: #486000;
}
body.page-pricing div.pricing-table .pricing-table-header {
	background: -moz-linear-gradient(top,#94c600,#81ac00);
	background: -webkit-gradient(linear,0 0,0 100%,from(#94c600),to(#81ac00));
	background: -webkit-linear-gradient(top,#94c600,#81ac00);
	background: -o-linear-gradient(top,#94c600,#81ac00);
	background: linear-gradient(to bottom,#94c600,#81ac00);
	background-repeat: repeat-x;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff94c500', endColorstr='#ff81ac00', GradientType=0);
	background-color: #8cbb00;
	background-image: -moz-linear-gradient(top,#94c600,#81ac00);
	background-image: -webkit-gradient(linear,0 0,0 100%,from(#94c600),to(#81ac00));
	background-image: -webkit-linear-gradient(top,#94c600,#81ac00);
	background-image: -o-linear-gradient(top,#94c600,#81ac00);
	background-image: linear-gradient(to bottom,#94c600,#81ac00);
	background-repeat: repeat-x;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff94c500', endColorstr='#ff81ac00', GradientType=0);
}
body.offline_page #offline_social ul li a:hover {
	color: #81ac00;
}
#content #sidebar .sidebar_module.sidebar_module_style-1 {
	background: #81ac00;
}
#content #sidebar .sidebar_module.sidebar_module_style-1 .sidebar_module_heading {
	text-shadow: 1px 1px 1px #5b7900;
}
#content #sidebar .sidebar_module.sidebar_module_style-1 .sidebar_module_heading:before {
	background: #baf900;
}
#content #sidebar .sidebar_module.sidebar_module_style-1 .sidebar_module_content .btn.icebtn {
	background: #81ac00;
	border-color: #c4ff13;
}
#content #sidebar .sidebar_module.sidebar_module_style-2 {
	background: #526e00;
}
#content #sidebar .sidebar_module.sidebar_module_style-2 .sidebar_module_heading {
	text-shadow: 1px 1px 1px #2c3b00;
}
#content #sidebar .sidebar_module.sidebar_module_style-2 .sidebar_module_heading:before {
	background: #8cba00;
}
#content #sidebar .sidebar_module.sidebar_module_style-2 .sidebar_module_content .btn.icebtn {
	background: #526e00;
	border-color: #8cba00;
}
@-webkit-keyframes STYLE1 {
	0% {
		border-color: #c4ff13;
	}
	50% {
		border-color: #f7ffdf;
	}
	100% {
		border-color: #c4ff13;
	}
}
@-moz-keyframes STYLE1 {
	0% {
		border-color: #c4ff13;
	}
	50% {
		border-color: #f7ffdf;
	}
	100% {
		border-color: #c4ff13;
	}
}
@-o-keyframes STYLE1 {
	0% {
		border-color: #c4ff13;
	}
	50% {
		border-color: #f7ffdf;
	}
	100% {
		border-color: #c4ff13;
	}
}
@keyframes STYLE1 {
	0% {
		border-color: #c4ff13;
	}
	50% {
		border-color: #f7ffdf;
	}
	100% {
		border-color: #c4ff13;
	}
}
@-webkit-keyframes STYLE2 {
	0% {
		border-color: #8cba00;
	}
	50% {
		border-color: #dbff6e;
	}
	100% {
		border-color: #8cba00;
	}
}
@-moz-keyframes STYLE2 {
	0% {
		border-color: #8cba00;
	}
	50% {
		border-color: #dbff6e;
	}
	100% {
		border-color: #8cba00;
	}
}
@-o-keyframes STYLE2 {
	0% {
		border-color: #8cba00;
	}
	50% {
		border-color: #dbff6e;
	}
	100% {
		border-color: #8cba00;
	}
}
@keyframes STYLE2 {
	0% {
		border-color: #8cba00;
	}
	50% {
		border-color: #dbff6e;
	}
	100% {
		border-color: #8cba00;
	}
}
#promo .moduletable .moduletable_heading:before {
	background: #81ac00;
}
#showcase_outer #showcase #showcase_inner {
	background-color: #81ac00;
	background-color: rgba(129,172,0,0.85);
	background: #81ac00;
	background: rgba(129,172,0,0.85);
}
#showcase_outer #showcase #showcase-modules .moduletable .moduletable_heading:before {
	background: #c4ff13;
}
#footer .moduletable .moduletable_heading:before {
	background: #81ac00;
}
#mainmenu-container {
	background: #81ac00;
	background-color: #81ac00;
	background-color: rgba(129,172,0,0.85);
	background: #81ac00;
	background: rgba(129,172,0,0.85);
}
#mainmenu-container.no_slideshow {
	background: #81ac00;
}
#mainmenu .navbar-inner ul.nav > li.active > a {
	background: #9cd000;
}
#mainmenu .navbar-inner ul.nav > li.active:after {
	border-top: 7px solid #94c600;
}
#mainmenu .navbar-inner ul.nav > li.dropdown.open > a {
	background: #9cd000;
}
#mainmenu ul.dropdown-menu {
	background: #9cd000;
}
#mainmenu ul.dropdown-menu > li.active > a {
	background: #98cb00;
	text-shadow: 1px 1px 1px #445a00;
}
#mainmenu ul.dropdown-menu .divider {
	background: #79a200;
	border-bottom-color: #baf900;
}
.kmt-mod .mod-comment-text {
	border-color: #c4ff13 !important;
}
.kmt-mod .mod-comment-text .mod-comment-page {
	border-color: #c4ff13 !important;
}
